[ec016323-8273-4b10-b19c-3e3cdd327591]
Form1.TabControl1.Tab=2
Form1.ddsj.Text=1
Form1.ddsj.PasswordChar=0
Form1.sj.Text=25
Form1.sj.PasswordChar=0
Form1.y1.Value=1
Form1.y3.Value=1
Form1.yzm.Value=1
Form1.swcl.ListIndex=0
Form1.tck.ListIndex=1
Form1.qdxl.Value=0
Form1.qdck.Value=0
Form1.ydck.ListIndex=0
Form1.gbsj.Text=5
Form1.gbsj.PasswordChar=0
Form1.bjfs1.Value=1
Form1.zz.Value=0
Form1.tz.Value=1
Form1.bs.Value=0
Form1.bdt.Value=1
Form1.bdj.Value=1
Form1.bmz.Value=1
Form1.tlsj.Value=0
Form1.sdsz.ListIndex=0
Form1.tck1.ListIndex=0
Form1.Inputzcm.Text=在这里输入注册码
Form1.Inputzcm.PasswordChar=0
Form1.ComboXianl.ListIndex=1
Form1.tlsj1.ListIndex=0
Form1.sysd.ListIndex=1
Form1.fangs.Value=0
Form1.pysj.Text=3
Form1.pysj.PasswordChar=0
Form1.meinv.ListIndex=0
Form1.bao1.Value=1
Form1.bao2.Value=1
Form1.bao3.Value=0
Form1.bao6.Value=1
Form1.bao4.Value=0
Form1.bao5.Value=1
Form1.yincang.Value=1
Form1.关睡眠.Value=1
Form1.关屏保.Value=1
